﻿@charset "UTF-8";
/***************************************************************************************************************************************
/*新聞專用*
****************************************************************************************************************************************/
/*20170614修改*/
.conten_w p {
  line-height: 1.8em;
  font-size: 1.2em; }

.conten_w iframe {
  width: 100%;
  height: auto; }
  @media (min-width: 768px) {
    .conten_w iframe {
      width: 66%;
      height: 232px; } }

.meta_new {
  width: 100%;
  margin-bottom: 2%;
  color: #777;
  text-align: justify;
  font-style: italic; }

@media (min-width: 640px) {
  .pic_300 {
    float: left; } }

.pic_300 img {
  padding: 4%;
  border: 2px dotted #ADADAD;
  width: 100%; }
  @media (min-width: 640px) {
    .pic_300 img {
      width: 300px; } }

.news_thumbs {
  float: left;
  padding: 10px;
  width: 100%;
  height: auto; }
  @media (min-width: 768px) {
    .news_thumbs {
      width: 250px;
      height: 145px; } }

.FileArea p {
  font-size: 1.2em;
  font-weight: 600; }

.news-container {
  border-bottom: solid 1px #777;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out; }
  .news-container:hover {
    border-bottom: solid 3px #0080FF; }
  .news-container .news-body a {
    float: right; }
  .news-container .news-body p {
    line-height: 1.2em;
    font-size: 1.2em; }
  .news-container .news-meta {
    margin-bottom: 5px;
    font-style: italic; }
  .news-container .news-date {
    color: #888;
    font-size: 0.9em; }

/*# sourceMappingURL=data:application/json;base64,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 */